# Generated by Django 3.2.6 on 2021-09-20 12:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0012_auto_20210917_1221'),
    ]

    operations = [
        migrations.AlterField(
            model_name='ordermodel',
            name='service_json',
            field=models.JSONField(blank=True, default={'id': None, 'img': None, 'minutes': None, 'percent_for_special_time': None, 'price': 'None', 'translations': []}, null=True, verbose_name='Service (json)'),
        ),
    ]
